TYPE=Ethernet
PROXY_METHOD=none
BROWSER_ONLY=no
BOOTPROTO=none
DEFROUTE=yes
IPV4_FAILURE_FATAL=no
IPV6INIT=no
IPV6_FAILURE_FATAL=no
NAME={{ ansible_default_ipv4.interface }}
UUID={{ default_interface_uuid.stdout }}
DEVICE={{ ansible_default_ipv4.interface }}
ONBOOT=yes
IPADDR={{ hostvars[inventory_hostname].ansible_host }}
PREFIX=24
GATEWAY={{ gateway }}
DNS1=172.16.0.17
DNS2=172.16.0.15
DOMAIN=rmt
IPV6_PRIVACY=no
HWADDR={{ hostvars[inventory_hostname].ansible_default_ipv4.macaddress }}
